[system]
vcore.dll=2013-07-26
LastUpdate=2014-04-17
username=
save=1
loginpos=0
l2tp=0
password=
autorun=0
autodial=0
autoredial=1
noroute=0
autodialtime=30
method=-1
autoselect=0
autosort=1
autoping=1
groupid=772
serverid=3179603
routeid=-2
